//By Mogcid
// exnihilosequentia piece platinum
onEvent('item.registry', event => {
	event.create('exnihilosequentiapiece_platinum').displayName('Piece Platinum');
	event.create('singnetherite').displayName('Netherite Singularity');
	  })

     

